<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="407c1d1d2eea3b966e3ec40af19d7dc5">
  <dict>
    <!--2020-03-28 10:44:10.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:44:10.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
